/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */

.slider-wrapper {
        width: 100%;
       /* margin: 0px auto; */
}

.theme-default #slider {
    margin: 0px;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
   /* margin-top:0px; */
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
        clear:both;
}

.nivoSlider {
        position:relative;
        width:682px;
        height:239px;
      overflow: hidden;
}
.nivoSlider img {
        position:absolute;
        top:0px;
        left:0px;
}
.nivo-main-image {
        display: block !important;
        position: relative !important;
        width: 667px !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:239px;
        border:0;
        padding:0;
        margin:0;
        z-index:6;
        display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
        display:block;
        position:absolute;
        z-index:5;
        height:241px;
        top:0;
}
.nivo-box {
        display:block;
        position:absolute;
        z-index:5;
        overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
        position:absolute;
        left:0px;
        bottom:0px;
        background:#000;
        color:#fff;
        width:100%;
        z-index:8;
        padding: 5px 10px;
        opacity: 0.8;
        overflow: hidden;
        display: none;
        -moz-opacity: 1;
        filter:alpha(opacity=1);
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
        padding:5px;
        margin:0;
}
.nivo-caption a {
        display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
        position:absolute;
        top: 82%;
        z-index:9;
        cursor:pointer;
}
.nivo-prevNav {
        left:0px;
}
.nivo-nextNav {
        right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
        text-align:center;
        padding: 15px 0;
}
.nivo-controlNav a {
        cursor:pointer;
}
.nivo-controlNav a.active {
        font-weight:bold;
}

.theme-default .nivoSlider {
        position:relative;
        background: transparent url(../img/loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
    border-radius: 0px;
   /* -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
     -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;   */
}
.theme-default .nivoSlider img {
        position:absolute;
        top:0px;
        left:0px;
        display:none;
        border-radius: 5px;
}
.theme-default .nivoSlider a {
        border:0;
        display:block;
}

.theme-default .nivo-controlNav {
        text-align: center;
        padding: 0px 0;
}
.theme-default .nivo-controlNav a {
        /* position:fixed; */
        display:inline-block;
        width:22px;
        height:15px;
        background:url(../img/bullets.png) no-repeat;
        text-indent:-9999px;
        border:0;
        margin: 0 1px;
        top: 0px;
        left: 10px;
        z-index:9;
}
.theme-default .nivo-controlNav a.active {
        background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
        display:block;
        width:30px;
        height:30px;
        background:url(../img/arrows.png) no-repeat;
        text-indent:-9999px;
        border:0;
}
.theme-default a.nivo-nextNav {
        background-position:-30px 0;
        right:25px;
}
.theme-default a.nivo-prevNav {
        left: 598px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
        width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
        width: auto;
        height: 241px;
        background: none;
        margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
        display: block;
        width: 120px;
        height: 241px;
}